program RegisterForm;

uses
  Forms,
  Principal in 'Principal.pas' {frmPrincipal},
  Consulta in 'Consulta.pas' {frmConsulta};

{$R *.res}

begin
  Application.Initialize;
  Application.MainFormOnTaskbar := True;
  ReportMemoryLeaksOnShutdown := True;
  Application.CreateForm(TfrmPrincipal, frmPrincipal);
  Application.Run;
end.
